Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Cisco UC Integration for Microsoft Lync Release 8.6.2 Question

Hello Team,

Could you please advise if CUCI-Lync integration 8.6.2 supports CUCM 9.1(2) and CUC 9.1.(2)? I checked the release notes for this version, and it does support CUCM 9.0, but CUC 9.X is not referenced on the document.

As a side note, the reason I have to go with 8.6 is the customer's current Communications Server is OCS 2007 R2. I checked the notes for CUCI-Lync 9.2(1) and up, and OCS 2007 R2 is not listed as a supported platform.

Thank you,

Gerson

202
Views
0
Helpful
0
Replies
CreatePlease to create content